#webform-component-section-c-additional-information--who-would-you-like-to-see-as-a-speaker-at-the-2014-world-technology-summit--awards .form-textarea {
  height: 70px;
}

#webform-component-section-c-additional-information--how-did-you-hear-about-us .form-textarea {
  height: 70px;
}

#block-views-seven-slideshow-6-block .views-field-nothing h2 {
  font-size: 26px;
}

#block-views-seven-slideshow-6-block .views-field-nothing p {
  font-size: 24px;
}

#block-views-seven-slideshow-6-block .views-field-nothing a {
  display: inline;
}

.view-categories .view-content .row-5.row-last {
  display: none;
}

.view-categories .view-content a:link {
  text-decoration: none;
  color: rgb(204,0,51);
  font-weight: bold;
}

.view-categories .view-content a:visited {
  text-decoration: none;
  color: rgb(204,0,51);
}

.view-categories .view-content a:hover {
  text-decoration: none;
  color: rgb(0,0,0);
}

#block-views-categories-block-1 {
  padding-left: 15px;
}

.view-event-partners .view-header {
  font-size: larger;
}

.view-event-partners img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  position: relative;
}

.view-event-partners span {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  position: relative;
}

.view-event-partners td {
  border-bottom: 35px;
}

.ds-2col-stacked-fluid .group-right {
  float: none;
  width: auto;
}

.views-field-field-category .field-content {
  display: inline;
}

.field-type-taxonomy-term-reference .field-item {
  display: inline;
  padding-right: 3px;
}

